Pclinuxos ve Virtualbox

Bugün ,önceden elle yüklediğim virtualbox 5.x sürümünü yine elle 6.0 sürümüne yükselttim ,ama VB ilk açıldığında hemen hata verdi.

Şaşırdım,kaldırıp tekrar kurdum ,olmadı ,5x sürümde çalışan uygulama neden 6x sürümde çalışmadı ilginç dedim kendi kendime.Ben pek kernel yüklemesi yapmıyorum, problem aşağıdaki kısaltılmış çıktıda görünüyor,kernel modülle alakalı sorun olduğu belli ama yinede çalışmayınca şaşırdım  :

The VirtualBox kernel modules do not match this version of VirtualBox. The installation of VirtualBox was apparently not successful. Executing

'/sbin/vboxconfig'

Yukarıda kod içinde verilen "/sbin/vboxconfig " komutunu konsolda çalıştırınca tabii ki yine hata verdi ,dmesg komutuyla da hata iyice “beni gör” dedi 🙂
Aslında pek fazla uğraşmadım ,hemen kerneli 4’ten 5’e yükselttim,sorun otomatikman ortadan kalkmış oldu 🙂 Yani bu durumda kalırsanız ve benim gibi pek fazla kerneli yükseltmiyorsanız,önce kerneli yükseltin 🙂

Etiketler: , , , ,